» Ubuntu » Пакети

Error

two or more packages specified (landscape-client quantal)